.banner {
  width: 100%;
  height: 100vh;
  background: url(../img/44.jpg) center;
  background-size: cover;
}
.banMain div {
  padding: 220px 200px 100px;
}
.banMain div .title {
  font-size: 42px;
  font-weight: 400;
  color: #FFFFFF;
}
.banMain div .title2 {
  font-size: 60px;
  font-weight: 500;
  color: #FFFFFF;
  margin: 21px 0 25px;
}
.banMain div .title3 {
  width: 70%;
  font-size: 22px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 35px;
}
.files {
  margin-top: -120px;
  background-color: rgba(238, 238, 238, 0.5);
  padding: 20px 56px;
  box-sizing: border-box;
}
.files .fileItem {
  height: 534px;
  padding: 30px 25px;
  box-sizing: border-box;
  width: 30%;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.files .fileItem .title p {
  margin-top: 24px;
  font-size: 28px;
  font-weight: 400;
  color: #CC092F;
}
.files .fileItem .file {
  width: 100%;
}
.files .fileItem .file a {
  font-size: 18px;
  font-weight: 400;
  color: #0068C9;
  position: relative;
  line-height: 40px;
}
.files .fileItem .file a::before {
  content: '';
  position: absolute;
  bottom: 0;
  border-bottom: 2px dashed #000;
  width: 100px;
}
.files .fileItem .file a:last-child::before {
  border-bottom: none;
}
.resMain .search {
  width: 40%;
  margin: 0 auto;
  text-align: center;
  position: relative;
  margin-bottom: 38px;
}
.resMain .search input {
  width: 100%;
  border: none;
  box-sizing: border-box;
  background: #F7F7F7;
  border-radius: 24px;
  padding: 14px 64px;
}
.resMain .search img {
  width: 29px;
  height: 29px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
}
.resMain .navs {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 54px;
  padding: 0 30px;
}
.resMain .allResour {
  padding-bottom: 54px;
}
.resMain .allResour .allTitle {
  padding: 14px 24px;
  border-bottom: 1px solid #BFBFBF;
  font-size: 22px;
  font-weight: 400;
}
.resMain .allResour .allTitle .titLeft {
  width: 22%;
}
.resMain .allResour .allTitle .titLeft .left {
  width: 60%;
}
.resMain .allResour .allTitle .titRight img {
  margin-left: 12px;
}
.resMain .allResour .seemore {
  margin: 60px 0;
}
.resMain .allResour .seemore p {
  padding: 26px 80px;
  font-size: 32px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #890000;
  border-radius: 50px;
}
.resMain .allResour .mainTop {
  display: none !important;
}
.resMain .allResour .mainTop li {
  font-size: 16px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.resMain .allResour .allMain .mainLeft {
  width: 22%;
}
.resMain .allResour .allMain .mainLeft .layui-nav {
  width: auto;
  background-color: #fff;
}
.resMain .allResour .allMain .mainLeft .layui-nav .layui-nav-child {
  background-color: #fff !important;
}
.resMain .allResour .allMain .mainLeft p {
  padding: 24px;
  text-align: center;
  border-bottom: 1px solid #BFBFBF;
  font-size: 32px;
  font-weight: 400;
}
.resMain .allResour .allMain .mainRight {
  flex: 1;
  border-left: 1px solid #BFBFBF;
  padding-left: 32px;
}
.resMain .allResour .allMain .mainRight .proitem {
  padding: 32px 0 18px;
  border-bottom: 1px solid #BFBFBF;
}
.resMain .allResour .allMain .mainRight .proitem > img {
  margin-right: 55px;
}
.resMain .allResour .allMain .mainRight .proitem .itemRight .itemtop .name span {
  font-size: 18px;
  font-weight: 400;
  color: #737373;
}
.resMain .allResour .allMain .mainRight .proitem .itemRight .itemtop .name span:last-child {
  margin-left: 11px;
  padding: 5px 8px;
  border: 1px solid #BFBFBF;
  border-radius: 20px;
}
.resMain .allResour .allMain .mainRight .proitem .itemRight .itemtop .no {
  font-size: 26px;
  font-weight: 500;
  margin-top: 18px;
  word-break: break-all;
}
.resMain .allResour .allMain .mainRight .proitem .itemRight .itemBom .date {
  font-size: 18px;
  font-weight: 400;
  color: #737373;
}
.resMain .allResour .allMain .mainRight .proitem .itemRight .itemBom .download {
  margin-top: 14px;
  font-size: 26px;
  font-weight: 400;
  color: #000000;
}
.resMain .allResour .allMain .mainRight .proitem .itemRight .itemBom .download img {
  margin-left: 14px;
  transform: rotate(-90deg);
}
@media screen and (max-width: 750px) {
  .banner {
    height: 60vh;
  }
  .banMain div {
    padding: 120px 0px;
  }
  .banMain div .title {
    font-size: 16px;
  }
  .banMain div .title2 {
    font-size: 18px;
    margin: 14px 0;
  }
  .banMain div .title3 {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
  }
  .files {
    flex-direction: column;
  }
  .files .fileItem {
    width: 100%;
    margin-bottom: 20px;
    height: 460px;
  }
  .resMain .navs {
    display: none !important;
  }
  .resMain .allResour .allTitle {
    display: none !important;
  }
  .resMain .allResour .mainTop {
    display: flex !important;
  }
  .resMain .allResour .seemore {
    margin: 20px 0;
  }
  .resMain .allResour .seemore p {
    padding: 10px 30px;
    font-size: 20px;
  }
  .resMain .allResour .allMain .mainLeft {
    display: none !important;
  }
  .resMain .allResour .allMain .mainRight {
    padding-left: 0;
    border: none;
  }
  .resMain .allResour .allMain .mainRight .proitem > img {
    width: 40%;
    margin-right: 20px;
  }
  .resMain .allResour .allMain .mainRight .proitem .itemRight .itemtop .name span {
    font-size: 14px;
  }
  .resMain .allResour .allMain .mainRight .proitem .itemRight .itemtop .no {
    font-size: 16px;
  }
  .resMain .allResour .allMain .mainRight .proitem .itemRight .itemBom {
    font-size: 14px;
  }
  .resMain .allResour .allMain .mainRight .proitem .itemRight .itemBom .date {
    font-size: 14px;
  }
  .resMain .allResour .allMain .mainRight .proitem .itemRight .itemBom .download {
    font-size: 14px;
  }
  .resMain .allResour .allMain .mainRight .proitem .itemRight .itemBom .download img {
    width: 10px;
  }
}
